Skip to content

List feedback comments

GET
/v1/feedback/{id}/comments

Returns a paginated list of non-deleted comments on the specified feedback item. Supports ordering by created_at.

Authorizations

BearerAuth

API token provided in the Authorization header as a Bearer token.

Type
HTTP (bearer)

Responses

Successful retrieval of comments.

application/json
JSON
{
  
"comments": [
  
  
{
  
  
  
"id": "019a77e7-5105-774f-ac0b-1b9b18f8366a",
  
  
  
"body": "Can you try clearing your cache?",
  
  
  
"internal": false,
  
  
  
"author": {
  
  
  
  
"id": "019a77e7-5105-774f-ac0b-1b9b18f8366a",
  
  
  
  
"name": "Jana Nováková",
  
  
  
  
"email": "[email protected]"
  
  
  
},
  
  
  
"created_at": "2025-11-12T11:50:39.000Z",
  
  
  
"updated_at": "2025-11-12T12:05:00.000Z"
  
  
}
  
],
  
"meta": {
  
  
"total_count": 105,
  
  
"page": 2,
  
  
"page_size": 25,
  
  
"last_page": false
  
}
}

Playground

Authorization

Samples

Powered by VitePress OpenAPI